IdeogramFreeĐang hoạt động
Ideogram V4 Nf4
Tên mô hình API: ideogram-v4-nf4
Ideogram V4 Nf4 là mô hình tạo ảnh của Ideogram, được phục vụ trên API hợp nhất của Api.Airforce. Nó khả dụng ở bậc miễn phí mà không tính phí theo token. Truy cập nó thông qua API tương thích với OpenAI chỉ với một khóa, cùng với hơn 65 mô hình khác trên Api.Airforce.
Bảng giá
Thông số kỹ thuật
- Nhà cung cấp
- Ideogram
- Loại
- mô hình tạo ảnh
Mô hình liên quan
Ideogram V4 Fp8Ideogram · 1.048.928 ₫ / 1MVoiceover MultilingualElevenLabs · 1.966.741 ₫ / 1MVoiceover V3ElevenLabs · 1.966.741 ₫ / 1MZ ImageAlibaba · FreeEleven Flash V2 5ElevenLabs · 983.370 ₫ / 1MEleven Multilingual V2ElevenLabs · 1.966.741 ₫ / 1MEleven Turbo V2 5ElevenLabs · 983.370 ₫ / 1MEleven V3ElevenLabs · 1.966.741 ₫ / 1MElevenlabs DubbingElevenLabsElevenlabs IsolationElevenLabsElevenlabs MusicElevenLabsElevenlabs ScribeElevenLabs
Đang tải số liệu trực tiếp…
Đang tải số liệu trực tiếp…
Sử dụng Ideogram V4 Nf4 qua API
Tương thích với OpenAI — trỏ bất kỳ OpenAI SDK nào tới https://api.airforce/v1 và truyền ideogram-v4-nf4 làm mô hình.
cURL
curl https://api.airforce/v1/images/generations \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "ideogram-v4-nf4",
"prompt": "a red panda coding"
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
img = client.images.generate(model="ideogram-v4-nf4", prompt="a red panda coding")
print(img.data[0].url)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const img = await client.images.generate({ model: "ideogram-v4-nf4", prompt: "a red panda coding" });
console.log(img.data[0].url);